Subject: RE: Mandb troubles
From: [email-masked]

30 May 1998 10:53:47 -0700
Message-ID: <[email-masked]>
References: <45B30763EBBDD1119458006097AC2E330170CF@mis_server>
Mime-Version: 1.0
Content-Type: text/plain; charset=US-ASCII
Content-Transfer-Encoding: 7BIT
To: [email-masked]

> From:          [email-masked]
> Date:          Thu, 28 May 1998 08:27:13 -0400

> Good point.  I always forget to specify the OS.  I am running NT Server 4.0
> SP3 with B19.1 + coolview and egcs compliers.  I am logged in as
> Administrator.

> >Yet when I run mandb I get the following error message:
> > 
> > mandb: the setuid man user"man" does not exist

the getuid() (unistd.h) looks in the /etc/passwrd file
maybe setuid is doing the same
But I'm not sure about this
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".